> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Standard Transfer Async v1.2

> Use this API to initiate an amount transfer request at Cashfree by providing beneficiary id, amount, and transfer id. This is an async transfer request.



## OpenAPI

````yaml post /payout/v1.2/requestAsyncTransfer
openapi: 3.0.0
info:
  title: Payouts
  version: 3.0.0
servers:
  - url: https://payout-api.cashfree.com
    description: Production
  - url: https://payout-gamma.cashfree.com
    description: Sandbox
security:
  - {}
paths:
  /payout/v1.2/requestAsyncTransfer:
    post:
      summary: Standard Transfer Async v1.2
      description: >-
        Use this API to initiate an amount transfer request at Cashfree by
        providing beneficiary id, amount, and transfer id. This is an async
        transfer request.
      operationId: standard-transfer-async-v1-21
      parameters:
        - name: Authorization
          in: header
          description: Bearer auth token
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          description: application/json
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/v1_2_requestAsyncTransfer_body'
      responses:
        '200':
          description: Response indicating transfer initiation or error status
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_22'
              examples:
                TransferInitiated:
                  summary: Transfer Accepted
                  value:
                    status: ACCEPTED
                    subCode: '201'
                    message: Transfer Initiated
                    data:
                      referenceId: '107260'
                InvalidRemarksError:
                  summary: Invalid Remarks
                  value:
                    status: ERROR
                    subCode: '422'
                    message: Remarks is invalid
        '403':
          description: '403'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_403'
      deprecated: false
      security: []
components:
  schemas:
    v1_2_requestAsyncTransfer_body:
      required:
        - amount
        - beneId
        - transferId
      type: object
      properties:
        beneId:
          type: string
          description: Beneficiary ID. Alphanumeric characters allowed.
        amount:
          type: number
          description: Amount to be transferred. Decimal allowed (>= 1.00)
          format: float
        transferId:
          type: string
          description: >-
            A unique id to identify this transfer. Alphanumeric and underscore
            (_) allowed (40 character limit).
        transferMode:
          type: string
          description: >-
            It is the mode of transfer. Allowed values are: banktransfer, neft,
            imps, rtgs, upi, paytm, and amazonpay. The default transferMode is
            banktransfer.
        paymentInstrumentId:
          type: string
          description: >-
            Specify the fund source ID from where you want the amount to be
            debited.
        remarks:
          type: string
          description: >-
            Additional remarks, if any. alphanumeric and white spaces allowed
            (70 characters limit)
    inline_response_200_22:
      oneOf:
        - type: object
          properties:
            status:
              type: string
              example: ACCEPTED
            subCode:
              type: string
              example: '201'
            message:
              type: string
              example: Transfer Initiated
            data:
              $ref: '#/components/schemas/inline_response_200_22_data'
        - type: object
          properties:
            status:
              type: string
              example: ERROR
            subCode:
              type: string
              example: '422'
            message:
              type: string
              example: Remarks is invalid
    inline_response_403:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '403'
        message:
          type: string
          example: >-
            APIs not enabled. Please fill out the [Support
            Form](https://merchant.cashfree.com/merchants/landing?env=prod&raise_issue=1)
    inline_response_200_22_data:
      type: object
      properties:
        referenceId:
          type: string
          example: '107260'

````